_id: 1c03f060-6314-11ee-b6cc-cdeaa691e8b7
_parent: blog-2020-10-install-scrivener-3-linux
replyThread: fd544130-61e0-11ee-bdde-ff10e624c01a
comment: >-
  Unfortunately, no. See, for the longest time now the only way I could get
  Scrivener to run on any of my Linux distros, and I'm talking across MANY
  different Debian and Arch flavors because I love distro-hopping, was to follow
  instructions [here](https://writeside.com/update-scrivener-3-on-linux/) with
  the 32 bit version of Scrivener. (I do remember a time when I could run 64 bit
  using those instructions, but...*something*...has changed.


  Something in me didn't like running the 32 bit version because I of course
  always believe I'll write a novel so large that I'll run out of memory
  (suuuure) but it's the best I could do. Unfortunately in June Literature &
  Latte dropped 32 bit support because they have rewritten Scrivener using QT 6,
  so now I MUST find a way to run 64 bit...or use Windows.


  I'm prepared to do that for Scrivener only, I've even set up this laptop with
  a dual boot, but I'm wasting a lot of storage space for one (admittedly
  necessary) program. As to the failure on this attempt, running Scrivener gets
  to the point where the box that displays the various templates at startup
  draws, but it's completely black with no content. OR, the content is hidden.
  Either way, the bus stops right there. Can't even get far enough to try to
  register, which is where things used to fail before.


  I'm going to experiment with some other ideas tonight. You've been nice enough
  to reply, so I'll return to give an update later on.
name: K B Tidwell
email: eaccc75a460728b42d21fa6990e0df63
website: ''
date: '2023-10-05T00:14:12.376Z'
